.item_quantity::-webkit-inner-spin-button {opacity: 1;}		

.item_name {font-size:18px; font-weight:bold;}
.item_price {margin:0px 0 -2px 0;}
.item_quantity {width:35px; margin: 10px 0; padding-left:5px; height:20px; }
.item_add {padding:7px 20px; border-radius: 3px; font-size:16px; color:#fff; margin:0; border:none; cursor:pointer; transition: all 0.5s ease-out;}
.item_add:hover, a.podrobnee:hover { background:#6D6D6D;}


/*=============================== ÂÑÅ ÊËÀÑÑÛ ÏÐÀÂÈÒÜ ÍÅ ÐÅÊÎÌÅÍÄÓÞÒÑß! ÎÍÈ ÎÒÂÅ×ÀÞÒ ÇÀ ÂÛÂÎÄ ÊÎÐÇÈÍÛ ====================*/

.itemContainer{width:100%; border-bottom:1px solid #AAA; float:left;}
	
.itemContainer div {float:left; padding-right:10px; padding:5px;}

.itemThumb { width:70px;}
.itemName {width:200px; }
.itemPrice {width:80px;}
.itemTotal {width:80px; margin-left:40px;}
.cartHeaders .itemTotal {margin-left:30px;}


.itemContainer a {text-decoration:none; color:#000; font-weight:bold;}	

.cartHeaders div{float:left; font-weight:bold;padding-right:10px; padding:5px;}

